Name ML-KNIL
Short ML-KNIL by [BFs]Fusek\n
Description 18th (NEI) Squadron RAAF B25's and RAAF P40's attack shipping and Japanese airbase at the island.\n\nUse Catalina to locate shipping to the NE of island.\n
